# Host: packardbell  (Version: 5.5.28)
# Date: 2018-06-13 20:36:58
# Generator: MySQL-Front 5.3  (Build 4.271)

/*!40101 SET NAMES latin5 */;

#
# Structure for table "carihrk"
#

DROP TABLE IF EXISTS `carihrk`;
CREATE TABLE `carihrk` (
  `Id` int(11) NOT NULL AUTO_INCREMENT,
  `cariid` int(11) DEFAULT NULL,
  `tarih` date DEFAULT NULL,
  `ba` varchar(1) DEFAULT NULL,
  `detay` varchar(60) DEFAULT NULL,
  `belgeno` varchar(20) DEFAULT NULL,
  `tutar` double(8,2) DEFAULT NULL,
  `tip` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`Id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin5;

#
# Data for table "carihrk"
#


#
# Structure for table "carikart"
#

DROP TABLE IF EXISTS `carikart`;
CREATE TABLE `carikart` (
  `Id` int(11) NOT NULL AUTO_INCREMENT,
  `adsoyad` varchar(50) DEFAULT NULL,
  `firma` varchar(50) DEFAULT NULL,
  `unvan` varchar(50) DEFAULT NULL,
  `vergidaire` varchar(30) DEFAULT NULL,
  `vergino` varchar(11) DEFAULT NULL,
  `telefon` varchar(20) DEFAULT NULL,
  `gsmtel` varchar(20) DEFAULT NULL,
  `eposta` varchar(30) DEFAULT NULL,
  `grup` varchar(20) DEFAULT NULL,
  `adres1` varchar(100) DEFAULT NULL,
  `adres2` varchar(100) DEFAULT NULL,
  `il-ilce` varchar(100) DEFAULT NULL,
  `facebook` varchar(255) DEFAULT NULL,
  `twitter` varchar(255) DEFAULT NULL,
  `musno` int(11) DEFAULT NULL,
  `kartno` varchar(30) DEFAULT NULL,
  `kartbastar` date DEFAULT NULL,
  `kartsontar` date DEFAULT NULL,
  `indirim` int(2) DEFAULT NULL,
  `dogumtar` date DEFAULT NULL,
  PRIMARY KEY (`Id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin5;

#
# Data for table "carikart"
#


#
# Structure for table "cesniler"
#

DROP TABLE IF EXISTS `cesniler`;
CREATE TABLE `cesniler` (
  `Id` int(11) NOT NULL AUTO_INCREMENT,
  `cesniad` varchar(40) DEFAULT NULL,
  `cesnikategori` varchar(30) DEFAULT NULL,
  PRIMARY KEY (`Id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

#
# Data for table "cesniler"
#

/*!40000 ALTER TABLE `cesniler` DISABLE KEYS */;
/*!40000 ALTER TABLE `cesniler` ENABLE KEYS */;

#
# Structure for table "garsonlar"
#

DROP TABLE IF EXISTS `garsonlar`;
CREATE TABLE `garsonlar` (
  `Id` int(11) NOT NULL AUTO_INCREMENT,
  `garson_id` varchar(30) DEFAULT NULL,
  `garson_pass` varchar(30) DEFAULT NULL,
  `a1` int(1) DEFAULT NULL,
  `a2` int(1) DEFAULT NULL,
  `a3` int(1) DEFAULT NULL,
  `a4` int(1) DEFAULT NULL,
  `a5` int(1) DEFAULT NULL,
  `a6` int(1) DEFAULT NULL,
  `a7` int(1) DEFAULT NULL,
  `a8` int(1) DEFAULT NULL,
  PRIMARY KEY (`Id`)
) ENGINE=MyISAM AUTO_INCREMENT=5 DEFAULT CHARSET=utf8;

#
# Data for table "garsonlar"
#

/*!40000 ALTER TABLE `garsonlar` DISABLE KEYS */;
/*!40000 ALTER TABLE `garsonlar` ENABLE KEYS */;

#
# Structure for table "icustomer"
#

DROP TABLE IF EXISTS `icustomer`;
CREATE TABLE `icustomer` (
  `Id` int(11) NOT NULL AUTO_INCREMENT,
  `musteri_id` varchar(40) DEFAULT NULL,
  `musteri_bakiye` double(6,2) DEFAULT NULL,
  `bakiye_tip` varchar(1) DEFAULT NULL,
  PRIMARY KEY (`Id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

#
# Data for table "icustomer"
#

/*!40000 ALTER TABLE `icustomer` DISABLE KEYS */;
/*!40000 ALTER TABLE `icustomer` ENABLE KEYS */;

#
# Structure for table "iptaller"
#

DROP TABLE IF EXISTS `iptaller`;
CREATE TABLE `iptaller` (
  `Id` int(11) NOT NULL AUTO_INCREMENT,
  `masano` varchar(20) DEFAULT NULL,
  `cinsi` varchar(30) DEFAULT NULL,
  `adet` double(4,2) DEFAULT NULL,
  `fiyat` double(6,2) DEFAULT NULL,
  `tutar` double(6,2) DEFAULT NULL,
  `cesniler` varchar(50) DEFAULT NULL,
  `yazadet` double(4,2) DEFAULT NULL,
  `flag` varchar(50) DEFAULT NULL,
  `garson` varchar(30) DEFAULT NULL,
  `neden` varchar(20) DEFAULT NULL,
  `zaman` time DEFAULT NULL,
  `tarih` date DEFAULT NULL,
  PRIMARY KEY (`Id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

#
# Data for table "iptaller"
#

/*!40000 ALTER TABLE `iptaller` DISABLE KEYS */;
/*!40000 ALTER TABLE `iptaller` ENABLE KEYS */;

#
# Structure for table "isiparis"
#

DROP TABLE IF EXISTS `isiparis`;
CREATE TABLE `isiparis` (
  `Id` int(11) NOT NULL AUTO_INCREMENT,
  `sipno` varchar(20) DEFAULT NULL,
  `musno` varchar(20) DEFAULT NULL,
  `adsoyad` varchar(40) DEFAULT NULL,
  `telefon` varchar(15) DEFAULT NULL,
  `adres` varchar(100) DEFAULT NULL,
  `sipnot` varchar(50) DEFAULT NULL,
  `ipadres` varchar(20) DEFAULT NULL,
  `siptar` date DEFAULT NULL,
  `sipzaman` time DEFAULT NULL,
  `topfiyat` double(6,2) DEFAULT NULL,
  `odeme` varchar(20) DEFAULT NULL,
  `sipdurum` varchar(20) DEFAULT NULL,
  `islemzaman` time DEFAULT NULL,
  PRIMARY KEY (`Id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;

#
# Data for table "isiparis"
#

/*!40000 ALTER TABLE `isiparis` DISABLE KEYS */;
/*!40000 ALTER TABLE `isiparis` ENABLE KEYS */;

#
# Structure for table "isiparisler"
#

DROP TABLE IF EXISTS `isiparisler`;
CREATE TABLE `isiparisler` (
  `Id` int(11) NOT NULL AUTO_INCREMENT,
  `sipno` varchar(20) DEFAULT NULL,
  `musno` varchar(20) DEFAULT NULL,
  `urunno` int(11) DEFAULT NULL,
  `cinsi` varchar(30) DEFAULT NULL,
  `adet` double(4,2) DEFAULT NULL,
  `fiyat` double(6,2) DEFAULT NULL,
  `tutar` double(6,2) DEFAULT NULL,
  `cesniler` varchar(50) DEFAULT NULL,
  PRIMARY KEY (`Id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

#
# Data for table "isiparisler"
#

/*!40000 ALTER TABLE `isiparisler` DISABLE KEYS */;
/*!40000 ALTER TABLE `isiparisler` ENABLE KEYS */;

#
# Structure for table "kategori"
#

DROP TABLE IF EXISTS `kategori`;
CREATE TABLE `kategori` (
  `Id` int(11) NOT NULL AUTO_INCREMENT,
  `kategori_id` varchar(30) DEFAULT NULL,
  `flag` varchar(50) DEFAULT NULL,
  `flag2` varchar(50) NOT NULL DEFAULT '',
  `resim` blob,
  `miktar` double(3,2) DEFAULT NULL,
  `topgir` double(3,2) DEFAULT NULL,
  `maliyet` double(4,2) DEFAULT NULL,
  `sr` int(11) DEFAULT NULL,
  PRIMARY KEY (`Id`)
) ENGINE=MyISAM AUTO_INCREMENT=13 DEFAULT CHARSET=latin5;

#
# Data for table "kategori"
#

/*!40000 ALTER TABLE `kategori` DISABLE KEYS */;
/*!40000 ALTER TABLE `kategori` ENABLE KEYS */;

#
# Structure for table "malgiris"
#

DROP TABLE IF EXISTS `malgiris`;
CREATE TABLE `malgiris` (
  `Id` int(11) NOT NULL AUTO_INCREMENT,
  `cinsi` varchar(30) DEFAULT NULL,
  `gmiktar` double(6,2) DEFAULT NULL,
  `birim` varchar(5) DEFAULT NULL,
  `gtarih` date DEFAULT NULL,
  `tedariki` varchar(30) DEFAULT NULL,
  `afiyat` double(6,2) DEFAULT NULL,
  `belgeno` varchar(12) DEFAULT NULL,
  `stokgir` varchar(1) DEFAULT NULL,
  PRIMARY KEY (`Id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

#
# Data for table "malgiris"
#

/*!40000 ALTER TABLE `malgiris` DISABLE KEYS */;
/*!40000 ALTER TABLE `malgiris` ENABLE KEYS */;

#
# Structure for table "malzeme"
#

DROP TABLE IF EXISTS `malzeme`;
CREATE TABLE `malzeme` (
  `Id` int(11) NOT NULL AUTO_INCREMENT,
  `cinsi` varchar(30) DEFAULT NULL,
  `mtip` varchar(10) DEFAULT NULL,
  `miktar` double(8,2) DEFAULT NULL,
  `birim` varchar(5) DEFAULT NULL,
  `sonafiyat` double(6,2) DEFAULT NULL,
  `ortafiyat` double(6,2) DEFAULT NULL,
  `fireorn` int(2) DEFAULT NULL,
  `sonatar` date DEFAULT NULL,
  `minseviye` double(8,2) DEFAULT NULL,
  PRIMARY KEY (`Id`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;

#
# Data for table "malzeme"
#

/*!40000 ALTER TABLE `malzeme` DISABLE KEYS */;
/*!40000 ALTER TABLE `malzeme` ENABLE KEYS */;

#
# Structure for table "masalar"
#

DROP TABLE IF EXISTS `masalar`;
CREATE TABLE `masalar` (
  `Id` int(11) NOT NULL AUTO_INCREMENT,
  `masano` varchar(20) DEFAULT NULL,
  `masakod` varchar(20) DEFAULT NULL,
  `masaad` varchar(30) DEFAULT NULL,
  `msipno` int(11) DEFAULT NULL,
  `mmusno` int(11) DEFAULT NULL,
  `masarenk` int(6) DEFAULT NULL,
  PRIMARY KEY (`Id`)
) ENGINE=MyISAM AUTO_INCREMENT=16 DEFAULT CHARSET=utf8;

#
# Data for table "masalar"
#

/*!40000 ALTER TABLE `masalar` DISABLE KEYS */;
/*!40000 ALTER TABLE `masalar` ENABLE KEYS */;

#
# Structure for table "mutfak"
#

DROP TABLE IF EXISTS `mutfak`;
CREATE TABLE `mutfak` (
  `Id` int(11) NOT NULL AUTO_INCREMENT,
  `urunid` int(11) DEFAULT NULL,
  `cinsi` varchar(30) DEFAULT NULL,
  `miktar` double(4,2) DEFAULT NULL,
  `mmesaj` varchar(50) DEFAULT NULL,
  `tarih` date DEFAULT NULL,
  `zaman` time DEFAULT NULL,
  `garson` varchar(30) DEFAULT NULL,
  `masano` varchar(20) DEFAULT NULL,
  `bolum` varchar(30) DEFAULT NULL,
  `durum` varchar(1) DEFAULT NULL,
  `hzaman` time DEFAULT NULL,
  `gecikme` enum('e','h') DEFAULT NULL,
  PRIMARY KEY (`Id`)
) ENGINE=MyISAM AUTO_INCREMENT=7 DEFAULT CHARSET=utf8;

#
# Data for table "mutfak"
#

/*!40000 ALTER TABLE `mutfak` DISABLE KEYS */;
/*!40000 ALTER TABLE `mutfak` ENABLE KEYS */;

#
# Structure for table "parametre"
#

DROP TABLE IF EXISTS `parametre`;
CREATE TABLE `parametre` (
  `Id` int(11) NOT NULL AUTO_INCREMENT,
  `garsoniye` int(2) DEFAULT NULL,
  `urunsil` varchar(1) DEFAULT NULL,
  `firmaad` varchar(40) DEFAULT NULL,
  `unvan` varchar(40) DEFAULT NULL,
  `tel1` varchar(20) DEFAULT NULL,
  `tel2` varchar(20) DEFAULT NULL,
  `smsurl` varchar(255) DEFAULT NULL,
  `takipet` varchar(1) DEFAULT NULL,
  PRIMARY KEY (`Id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;

#
# Data for table "parametre"
#

/*!40000 ALTER TABLE `parametre` DISABLE KEYS */;
/*!40000 ALTER TABLE `parametre` ENABLE KEYS */;

#
# Structure for table "recete"
#

DROP TABLE IF EXISTS `recete`;
CREATE TABLE `recete` (
  `Id` int(11) NOT NULL AUTO_INCREMENT,
  `urunno` int(11) DEFAULT NULL,
  `cinsi` varchar(30) DEFAULT NULL,
  `miktar` double(6,3) DEFAULT NULL,
  `birim` varchar(5) DEFAULT NULL,
  `maliyet` double(6,2) DEFAULT NULL,
  PRIMARY KEY (`Id`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;

#
# Data for table "recete"
#

/*!40000 ALTER TABLE `recete` DISABLE KEYS */;
/*!40000 ALTER TABLE `recete` ENABLE KEYS */;

#
# Structure for table "restpart"
#

DROP TABLE IF EXISTS `restpart`;
CREATE TABLE `restpart` (
  `Id` int(11) NOT NULL AUTO_INCREMENT,
  `bolumad` varchar(20) DEFAULT NULL,
  `bolumkod` varchar(20) DEFAULT NULL,
  `masasay` int(3) DEFAULT NULL,
  `masarenk` int(6) DEFAULT NULL,
  PRIMARY KEY (`Id`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;

#
# Data for table "restpart"
#

/*!40000 ALTER TABLE `restpart` DISABLE KEYS */;
/*!40000 ALTER TABLE `restpart` ENABLE KEYS */;

#
# Structure for table "sepet"
#

DROP TABLE IF EXISTS `sepet`;
CREATE TABLE `sepet` (
  `Id` int(11) NOT NULL AUTO_INCREMENT,
  `sepetad` varchar(30) DEFAULT NULL,
  `urunno` int(11) DEFAULT NULL,
  `cinsi` varchar(30) DEFAULT NULL,
  `adet` double(4,2) DEFAULT NULL,
  `fiyat` double(6,2) DEFAULT NULL,
  `tutar` double(6,2) DEFAULT NULL,
  `cesniler` varchar(50) DEFAULT NULL,
  `yazadet` double(4,2) DEFAULT NULL,
  `flag` varchar(50) DEFAULT NULL,
  `sipnot` varchar(50) DEFAULT NULL,
  `xhost` varchar(30) DEFAULT NULL,
  PRIMARY KEY (`Id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin5;

#
# Data for table "sepet"
#


#
# Structure for table "siparis"
#

DROP TABLE IF EXISTS `siparis`;
CREATE TABLE `siparis` (
  `Id` int(11) NOT NULL AUTO_INCREMENT,
  `masano` varchar(20) DEFAULT NULL,
  `masaad` varchar(30) DEFAULT NULL,
  `siptar` date DEFAULT NULL,
  `sipzaman` time DEFAULT NULL,
  `topfiyat` double(6,2) DEFAULT NULL,
  `garson` varchar(30) DEFAULT NULL,
  `flag` varchar(1) DEFAULT NULL,
  `indirim` double(6,2) DEFAULT NULL,
  PRIMARY KEY (`Id`)
) ENGINE=MyISAM AUTO_INCREMENT=19 DEFAULT CHARSET=utf8;

#
# Data for table "siparis"
#

/*!40000 ALTER TABLE `siparis` DISABLE KEYS */;
/*!40000 ALTER TABLE `siparis` ENABLE KEYS */;

#
# Structure for table "siparisler"
#

DROP TABLE IF EXISTS `siparisler`;
CREATE TABLE `siparisler` (
  `Id` int(11) NOT NULL AUTO_INCREMENT,
  `masano` varchar(20) DEFAULT NULL,
  `masaad` varchar(30) DEFAULT NULL,
  `urunno` int(11) DEFAULT NULL,
  `cinsi` varchar(30) DEFAULT NULL,
  `adet` double(4,2) DEFAULT NULL,
  `fiyat` double(6,2) DEFAULT NULL,
  `tutar` double(6,2) DEFAULT NULL,
  `cesniler` varchar(50) DEFAULT NULL,
  `yazadet` double(4,2) DEFAULT NULL,
  `flag` varchar(50) DEFAULT NULL,
  `sipnot` varchar(50) DEFAULT NULL,
  `xhost` varchar(30) DEFAULT NULL,
  PRIMARY KEY (`Id`)
) ENGINE=MyISAM AUTO_INCREMENT=73 DEFAULT CHARSET=utf8;

#
# Data for table "siparisler"
#

/*!40000 ALTER TABLE `siparisler` DISABLE KEYS */;
/*!40000 ALTER TABLE `siparisler` ENABLE KEYS */;

#
# Structure for table "siparislerx"
#

DROP TABLE IF EXISTS `siparislerx`;
CREATE TABLE `siparislerx` (
  `Id` int(11) NOT NULL AUTO_INCREMENT,
  `sip_id` int(11) DEFAULT NULL,
  `urunno` int(11) DEFAULT NULL,
  `cinsi` varchar(30) DEFAULT NULL,
  `adet` double(4,2) DEFAULT NULL,
  `fiyat` double(6,2) DEFAULT NULL,
  `tutar` double(6,2) DEFAULT NULL,
  PRIMARY KEY (`Id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin5;

#
# Data for table "siparislerx"
#

/*!40000 ALTER TABLE `siparislerx` DISABLE KEYS */;
/*!40000 ALTER TABLE `siparislerx` ENABLE KEYS */;

#
# Structure for table "siparisx"
#

DROP TABLE IF EXISTS `siparisx`;
CREATE TABLE `siparisx` (
  `Id` int(11) NOT NULL AUTO_INCREMENT,
  `siptar` date DEFAULT NULL,
  `sipzaman` time DEFAULT NULL,
  `masano` varchar(20) DEFAULT NULL,
  `masaad` varchar(30) DEFAULT NULL,
  `garson` varchar(30) DEFAULT NULL,
  `tutar` double(6,2) DEFAULT NULL,
  `indirim` double(6,2) DEFAULT NULL,
  `topfiyat` double(6,2) DEFAULT NULL,
  PRIMARY KEY (`Id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin5;

#
# Data for table "siparisx"
#

/*!40000 ALTER TABLE `siparisx` DISABLE KEYS */;
/*!40000 ALTER TABLE `siparisx` ENABLE KEYS */;

#
# Structure for table "urun"
#

DROP TABLE IF EXISTS `urun`;
CREATE TABLE `urun` (
  `Id` int(11) NOT NULL AUTO_INCREMENT,
  `urunno` int(11) DEFAULT NULL,
  `kategori` varchar(30) DEFAULT NULL,
  `cinsi` varchar(30) DEFAULT NULL,
  `resim` blob,
  `fiyat` double(6,2) DEFAULT NULL,
  `miktar` double(6,2) DEFAULT NULL,
  `detay` varchar(50) DEFAULT NULL,
  `birim` varchar(10) DEFAULT NULL,
  `sr` int(11) DEFAULT NULL,
  PRIMARY KEY (`Id`)
) ENGINE=MyISAM AUTO_INCREMENT=138 DEFAULT CHARSET=latin5;

#
# Data for table "urun"
#

/*!40000 ALTER TABLE `urun` DISABLE KEYS */;
/*!40000 ALTER TABLE `urun` ENABLE KEYS */;
